Linux Today: Linux News On Internet Time.

More on LinuxToday

ComputerWeekly: Mozilla Issues Security Advisory for Firefox 1.5

Dec 13, 2005, 15:15 (0 Talkback[s])
(Other stories by Antony Savvas)

"The Mozilla Foundation has issued a security advisory to address concerns about a potential flaw in its new open-source Firefox 1.5 browser which could cause a buffer overflow error.

"While Mozilla said the flaw was non-critical, the advisory has been released following the appearance of exploit code on the internet which allows remote attackers to potentially use it to take over a user's PC..."

Complete Story

Related Stories: